﻿@charset "utf-8";
/*
Theme Name: Esplanade child febbraio2020 Child
Theme URI: http://www.onedesigns.com/wordpress-themes/esplanade-free-wordpress-theme
Template: esplanade-child2016
Description: A stylish, modern and flexible theme with responsive layout. Includes several custom templates, layouts and color schemes to choose from, 5 widget-ready areas and a user friendly options page to keep everything in control.
Version: 1.1.5
Author: Città Metropolitana di Firenze
Author URI: http://www.onedesigns.com/
Description: tema della città metropolitana di Firenze
Tags: white, light, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, fluid-layout, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, full-width-template, microformats, post-formats, sticky-post, theme-options, threaded-comments, translation-ready

License: GNU General Public License v2.0
License URI: license.txt
*/

/*
DO NOT EDIT THIS STYLESHEET!
Any modifications made to this file will be lost if you update the theme.
Instead, go to Appearance > Theme Options > Design and enter your custom CSS there.
Any style attributes declared there will override the ones in this file and will not be lost during theme update.
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*
	Clear Floated Elements
*/

.clear {
	clear:both;
	display:block;
	overflow:hidden;
	visibility:hidden;
	width:0;
	height:0;
}

.clear:after {
	clear:both;
	content:' ';
	display:block;
	font-size:0;
	line-height:0;
	visibility:hidden;
	width:0;
	height:0;
}

* html .clear {
	height:1%;
}

/*
	Style HTML Tags
*/

body {
	background:#ccc;
	color:#333;
	font-family:"Droid Sans", "Helvetica Neue", "Nimbus Sans L", sans-serif;
	font-size:13px;
	line-height:1.62em;
}

a {
	color:#21759b;
	text-decoration:none;
}

a:hover {
	color:#b30813; background:#fefff0;
}

h1, h2, h3, h4, h5, h6 {
	margin-bottom:18px;
	font-weight:bold;
	line-height:1.62em;
}

h1 {
	font-size:32px;
}

h2 {
	font-size:24px;
}

h3 {
	font-size:18px;
}

h4 {
	font-size:16px;
}

h5 {
	font-size:15px;
}

h6 {
	font-size:14px;
}

p {
	margin-bottom:24px;
}

blockquote {
	position:relative;
	color:#444;
	font-style:italic;
	margin:0 30px 0 60px;
}

blockquote:before {
	position:absolute;
	top:30px;
	left:-75px;
	content:"\201C";
	color:#DDD;
	font-family:serif;
	font-size:96px;
}

blockquote cite {
	font-style:normal;
}

blockquote cite:before {
	content:"- ";
}

table {
	width:100%;
	border-collapse:collapse;
	text-align:center;
	margin-bottom:24px;
}

table tr:nth-child(even) {
	background:#F0F0F0;
}

table th,
table td {
	padding:6px 0;
}

table th {
	font-weight:bold;
}

fieldset {
	border:#EEE 1px solid;
	padding:2%;
}

input[type=text],
input[type=password],
textarea {
	padding:8px;
	box-shadow:#F0F0F0 0 1px 3px inset;
	background:#F9F9F9;
	border:#EEE 1px solid;
	color:#999;
	font-family:"Droid Sans", sans-serif;
	font-size:13px;
}

input[type=text]:focus,
input[type=password]:focus,
textarea:focus {
	box-shadow:#EEE 0 1px 3px inset;
	background:#FFF;
	color:#333;
}

textarea {
	font-size:15px;
}

input[type=submit],
input[type=reset],
input[type=button] {
	padding:4px 15px;
	border-radius:15px;
	box-shadow:#ccc 0 0 3px;
	background:#f0f0f0;
	background:-moz-linear-gradient(#F9F9F9, #EEE);
	background:-webkit-linear-gradient(#F9F9F9, #EEE);
	background:-o-linear-gradient(#F9F9F9, #EEE);
	background:-ms-linear-gradient(#F9F9F9, #EEE);
	background:linear-gradient(#F9F9F9, #EEE);
	border:none;
	color:#444;
	font-family:"Droid Sans", sans-serif;
	font-size:13px;
}

input[type=submit]:hover,
input[type=reset]:hover,
input[type=button]:hover {
	box-shadow:#aaa 0 0 5px;
}

input[type=submit]:focus,
input[type=reset]:focus,
input[type=button]:focus {
	box-shadow:#aaa 0 0 5px;
	background:-moz-linear-gradient(#EEE, #F9F9F9);
	background:-webkit-linear-gradient(#EEE, #F9F9F9);
	background:-o-linear-gradient(#EEE, #F9F9F9);
	background:-ms-linear-gradient(#EEE, #F9F9F9);
	background:linear-gradient(#EEE, #F9F9F9);
}

hr {
	border:none;
	border-top:#EEE 1px solid;
}

dt {
	font-weight:bold;
	margin-bottom:24px;
}

dd {
	margin-left:30px;
	margin-bottom:24px;
}

ul {
	list-style-type:disc;
	margin-left:30px;
	margin-bottom:24px;
}

ul li {
	margin-top:4px;
}

ul ul {
	list-style-type:square;
	margin-bottom:0;
}

ul ul ul {
	list-style-type:circle;
}

ol {
	list-style-type:decimal;
	margin-left:30px;
	margin-bottom:24px;
}

ol ol {
	list-style: upper-alpha;
	margin-bottom:0
}

ol ol ol {
	list-style: lower-roman;
}

ol ol ol ol {
	list-style: lower-alpha;
}

address {
	font-size:14px;
	font-style:italic;
	margin-bottom:16px;
}

code {
	font-family:Monaco, Consolas, "Lucida Console", "Bitstream Vera Sans Mono", monospace;
}

kbd,
tt {
	font-family:monospace;
}

abbr,
acronym {
	border-bottom:#999 1px dotted;
	cursor:help;
}

big {
	font-size:1.3em;
}

cite,
em {
	font-style:italic;
}

ins {
	background:#EEE;
	text-decoration:none;
}

pre {
	padding:15px;
	background:#F5F5F5;
	border:#CCC 1px dashed;
	font-family:Monaco, Consolas, "Lucida Console", "Bitstream Vera Sans Mono", monospace;
	font-size:14px;
	line-height:20px;
	margin-bottom:16px;
	overflow:auto;
}

q {
	quotes:inherit;
}

q:before {
	content:open-quote;
}

q:after {
	content:close-quote;
}

strong {
	font-weight:bold;
}

sup,
sub {
	height:0;
	line-height:1;
	vertical-align:baseline;
	position:relative;
	font-size:10px;
}

sup {
	bottom:1ex;
}

sub {
	top:.5ex;
}

img,
video {
	max-width:100%;
	height:auto;
}

video {
	display:block;
}

audio {
	max-width:100%;
}

.entry-content a img,
#attachment-nav a img {
	padding:5px;
	box-shadow:0 0 3px #EEE;
	background:#FFF;
	border:#EEE 1px solid;
}

.entry-content a:hover img,
#attachment-nav a:hover img {
	background:#F0F0F0;
}

/*
	WordPress Standard Tags
*/

.aligncenter {
	display:block;
	margin:20px auto;
}

.alignleft {
	float:left;
	margin:10px 20px 10px 0;
}

.alignright {
	float:right;
	margin:10px 0 10px 20px;
}

.wp-caption {
	max-width:100%;
	padding:10px 0 0 10px;
	border-radius:5px;
	box-shadow:0 0 3px #EEE;
	background:#FCFCFC;
	border:#EEE 1px solid;
}

.wp-caption a img {
	padding:0;
	border:none;
}

.wp-caption-text {
	margin-bottom:10px;
	color:#333;
	font-size:13px;
	line-height:1.62em;
	text-align:center;
}

.size-thumbnail {
	padding:5px;
	box-shadow:0 0 3px #EEE;
	background:#FCFCFC;
	border:#EEE 1px solid;
	margin-right:24px;
}

.gallery {
	margin:auto;
}

.gallery-item {
	float:left;
	padding:10px 0;
	background:#F9F9F9;
	border:#EEE 1px solid;
	box-shadow:0 0 3px #EEE;
	text-align:center;
}

.gallery-columns-1 .gallery-item {
	width:90%;
	margin:0 1.5% 3%;
}

.gallery-columns-2 .gallery-item {
	width:45%;
	margin:0 1.5% 3%;
}

.gallery-columns-3 .gallery-item {
	width:30%;
	margin:0 1.3% 3%;
}

.gallery-columns-4 .gallery-item {
	width:22%;
	margin:0 1.2% 3%;
}

.gallery-columns-5 .gallery-item {
	width:17%;
	margin:0 1.2% 3%;
}

.gallery-item:hover  {
	background:#F4F4F4;
}

.gallery-item img {
	display:block;
	padding:0;
	margin:0 auto;
	box-shadow:0 0 3px #FFF;
}

.gallery-icon {
	margin:0;
}

.gallery-caption {
	padding:10px 10px 0;
	margin:0;
	font-size:12px;
	line-height:16px;
	text-align:center;
}

.sticky {
}

.bypostauthor > .comment-body {
	background:#F0F0F0;
}

/*
	Theme Design, Layout and Typography
*/

#wrapper {
	position:relative;
	max-width:1132px;
	margin:0 auto;
	box-shadow:0 0 6px #999;
	background:#e9e9e9;
	overflow:hidden;
}

.page-template-template-no-sidebars-php #wrapper {
	max-width:780px;
}

#header {
	margin:0 1.76%;
}

.page-template-template-no-sidebars-php #header {
	margin:0 2.5%;
}

#site-title a,
#site-description {
	color:#333;
}

#site-title,
#site-description {
	float:left;
	line-height:100px;
}

#site-title {
	margin:0;
	font-size:28px;
	font-weight:bold;
}

#site-description {
	margin-left:20px;
	font-size:12px;
	font-weight:normal;
}

#sidebar-header {
	float:right;
	width:728px;
	height:90px;
	margin-top:5px;
	overflow:hidden;
}

#sidebar-header .widget {
	margin:0;
}

#sidebar-header .widget-title {
	margin-top:0;
}

#sidebar-header img {
	display:block;
	margin:0;
}

#header-image {
	display:block;
	max-width:99.1%;
	padding:0.45%;
	margin-bottom:1.76%;
	box-shadow:0 0 3px #999;
	background:#fff;
}

#access {
	min-height:40px;
	box-shadow:0 0 3px #999;
	background:#444;
	background:-moz-repeating-linear-gradient(#555, #333 40px);
	background:-webkit-repeating-linear-gradient(#555, #333 40px);
	background:-o-repeating-linear-gradient(#555, #333 40px);
	background:-ms-repeating-linear-gradient(#555, #333 40px);
	background:repeating-linear-gradient(#555, #333 40px);
}

#access ul {
	float:left;
	padding:0;
	margin:0;
	max-width:75%;
	list-style:none;
	font-size:13px;
}

#access li {
	position:relative;
	float:left;
	padding:0;
	margin:0;
	line-height:40px;
}

#access ul li:first-child {
	padding-left:0;
}

#access a {
	display:block;
	padding:0 20px;
	color:#f0f0f0;
	text-align:center;
	text-decoration:none;
}

#access a:hover,
#access li.current_page_item > a,
#access li.current-menu-item > a {
	background:#777;
	background:-moz-linear-gradient(#777,#555);
	background:-webkit-linear-gradient(#777,#555);
	background:-o-linear-gradient(#777,#555);
	background:-ms-linear-gradient(#777,#555);
	background:linear-gradient(#777,#555);
	color:#fff;
	text-decoration:none;
}

#access li.current_page_item > a,
#access li.current-menu-item > a {
	background:#222;
	background:-moz-linear-gradient(#252525,#151515);
	background:-webkit-linear-gradient(#252525,#151515);
	background:-o-linear-gradient(#252525,#151515);
	background:-ms-linear-gradient(#252525,#151515);
	background:linear-gradient(#252525,#151515);
}

.drop-down-toggle {
	position:absolute;
	top:7px;
	right:16px;
	display:none;
	width:20px;
	height:20px;
	border-radius:15px;
	background:#333;
	background:-moz-linear-gradient(#333,#444);
	background:-webkit-linear-gradient(#333,#444);
	background:-o-linear-gradient(#333,#444);
	background:-ms-linear-gradient(#333,#444);
	background:linear-gradient(#333,#444);
	border:#aaa 3px solid;
}

.drop-down-arrow {
	display:block;
	width:0;
	height:0;
	margin:8px 0 0 5px;
	border-top:5px solid #aaa;
	border-left:transparent 5px solid;
	border-right:transparent 5px solid;
}

#access li li {
	float:none;
	min-width:190px;
	padding:0;
	margin:0;
}

#access li li a {
	min-width:150px;
	margin:0;
	background:#555;
	border-top:#5f5f5f 1px solid;
	font-size:13px;
	line-height:33px;
	text-align:left;
	overflow:hidden;
}

#access li li:first-child > a {
	border-top:none;
}

#access li li a:hover {
	background:#444;
}

#access li ul {
	display:none;
	position:absolute;
	z-index:9999;
	min-width:190px;
	height:auto;
	padding:0;
	margin:0;
	box-shadow:0 0 3px #333;
}

#access li ul ul {
	margin:-33px 0 0 190px !important;
}

#access li:hover > ul,
#access li li:hover > ul,
#access li li li:hover > ul {
	display:block;
}

#access .nav-toggle {
	display:none;
}

#header #searchform {
	float:right;
	width:20%;
	margin:7px 12px 0;
}

#header input#s {
	width:97%;
	padding:5px;
	margin-right:0;
	box-shadow:inset 3px 3px 3px #000;
	background:#222;
	background:-moz-linear-gradient(#151515, #252525);
	background:-webkit-linear-gradient(#151515, #252525);
	background:-o-linear-gradient(#151515, #252525);
	background:-ms-linear-gradient(#151515, #252525);
	background:linear-gradient(#151515, #252525);
	border:none;
	color:#999;
	font-size:12px;
	font-family:"Droid Sans", sans-serif;
}

.widget-area #s {
	max-width:88%;
}

#header input#s:focus {
	color:#ccc;
}

input#searchsubmit {
	display:none;
	width:30px;
	padding:2px;
	margin-right:10px;
	background:#a8a8a8;
	background:-moz-linear-gradient(#CCC,#999);
	background:-webkit-linear-gradient(#CCC,#999);
	background:-o-linear-gradient(#CCC,#999);
	background:-ms-linear-gradient(#CCC,#999);
	background:linear-gradient(#CCC,#999);
	border:#999 1px solid;
	color:#333;
	text-align:center;
}

#container {
	margin:1.76%;
}

.page-template-template-no-sidebars-php #container {
	margin:1.76% 2.5%;
}

#slider {
	position:relative;
	margin:0 0 1.83%;
	box-shadow:0 0 3px #999;
	background:#ccc;
	background:-moz-linear-gradient(#ddd,#bbb);
	background:-webkit-linear-gradient(#ddd,#bbb);
	background:-o-linear-gradient(#ddd,#bbb);
	background:-ms-linear-gradient(#ddd,#bbb);
	background:linear-gradient(#ddd,#bbb);
}

#slider a:active {
	outline:none;
}

.slides,
.flex-control-nav {
	margin:0;
	padding:0;
	list-style:none;
}

.slides {
	width:100%;
	overflow:hidden;
}

#slider .slides > li {
	display:none;
	position:relative;
	margin:0;
}

#slider .slides li:first-child {
	display:list-item;
}

.flex-pauseplay span {
	text-transform:capitalize;
}

.slides:after {
	content:".";
	display:block;
	clear:both;
	visibility:hidden;
	line-height:0;
	height:0;
}

.flex-control-nav {
	position:absolute;
	right:4%;
	bottom:7.3%;
	text-align:center;
}

.flex-control-nav li {
	display:inline-block;
	margin:0 0 0 15px;
}

.flex-control-nav li:first-child {
	margin:0;
}

.flex-control-nav li a {
	display:block;
	width:24px;
	height:24px;
	box-shadow:0 0 3px #999;
	cursor:pointer;
	background:#e9e9e9;
	color:#333;
	font-weight:bold;
	line-height:24px;
}

.flex-control-nav li a.active,
.flex-control-nav li a:hover {
	background:#fff;
}

#slider .post {
	padding:1.83%;
	margin:0;
	box-shadow:none;
	background:none;
}

#slider .entry-container {
	float:right;
	max-width:37.9%;
}

#slider .wp-post-image,
#slider .entry-attachment {
	max-width:60.8%;
	padding:0.47%;
	background:#E9E9E9;
}

#slider .format-audio .entry-summary object {
	min-height:24px;
	height:24px;
}

#slider .entry-summary .entry-attachment {
	float:none;
	max-width:100%;
	padding:0;
	background:none;
}

#slider .entry-attachment,
#slider .entry-attachment p {
	margin-bottom:0;
}

#slider .entry-header,
#slider .entry-summary {
	margin-left:5%;
}

#slider .entry-title,
#slider .entry-meta {
	margin-left:0;
}

.content-sidebar-wrap {
	float:left;
	width:85.15%;
}

#content {
	float:left;
	width:67.75%;
	box-shadow:0 0 3px #999;
	background:#fff;
}

.home #content,
.single #content,
.page #content {
	box-shadow:none;
	background:none;
}

.paged #content,
.archive #content,
.search #content,
.error404 #content,
.entry,
#comments,
#respond {
	margin-bottom:1.76%;
	box-shadow:0 0 3px #999;
	background:#fff;
}

.error404 .entry {
	margin:0;
}

.page-template-template-sidebar-content-php #content {
	float:right;
}

.page-template-template-content-sidebar-php #content {
	float:left;
}

.page-template-template-sidebar-content-sidebar-php .content-sidebar-wrap #content {
	float:right;
	width:80.5%;
}

.page-template-template-no-sidebars-php #content {
	float:none;
	width:100%;
}

.page-template-template-full-width-php #content {
	width:100%;
}

#location {
	margin:0 20px;
	padding-top:20px;
}

.single #location,
.page #location,
.error404 #location {
	padding-top:0;
	margin:0;
	margin-bottom:10px;
	border-bottom:#eee 1px solid;
}

#breadcrumbs,
#current-location {
	padding-bottom:6px;
}

#current-location {
	margin-top:12px;
}

#current-location .prefix-text {
	margin:0;
	color:#777;
	font-size:12px;
	font-weight:normal;
	letter-spacing:2px;
	text-transform:uppercase;
}

.page-title {
	margin:0;
}

.home .post {
	padding:2.7%;
	margin-bottom:2.7%;
	box-shadow:0 0 3px #999;
	background:#fff;
}

.paged .post,
.archive .post,
.search .post,
.search .page {
	padding:4.28% 0;
	margin:0 20px;
	box-shadow:none;
	background:none;
	border-top:#eee 1px solid;
}

.teaser {
	float:right;
	width:43.23%;
}

.teaser-odd {
	float:left;
}

.entry,
#comments,
#respond {
	padding:20px;
	margin-bottom:2.7%;
}

.entry,
#comments,
#respond {
	width:auto;
}

.wp-post-image,
.format-status .avatar {
	float:left;
	padding:0.71%;
	box-shadow:0 0 3px #aaa;
	background:#e9e9e9;
	max-width:38.2%;
}

.teaser .wp-post-image {
	float:none;
	display:block;
	padding:1.56%;
	margin:0 auto 12px auto;
	max-width:96.88%;
}

.format-audio object {
	height:24px;
}

.teaser .entry-attachment p {
	margin-bottom:6px;
}

.has-thumbnail .entry-header,
.has-thumbnail .entry-summary,
.has-thumbnail.format-chat .entry-content {
	margin-left:42.55%;
}

.entry-title,
.page-title,
#comments-title,
#reply-title {
	font-weight:bold;
}

.teaser .entry-title,
.teaser .entry-meta,
.teaser .entry-summary {
	margin-left:0;
}

.entry-title {
	margin:0;
	overflow:hidden;
	font-size:24px;
	line-height:1.62em;
}

.teaser .entry-title {
	font-size:18px;
	line-height:1.62em;
	margin-bottom:8px;
}

.single .entry-title,
.page .entry-title,
.error404 .entry-title {
	font-size:32px;
	line-height:1.62em;
}

.page .entry-title,
.error404 .entry-title {
	margin-bottom:12px;
}

.entry-title a {
	color:#333;
}

.entry-title a:hover {
	color:#21759B;
}

.format-link .entry-title a:after {
	content:"\2192";
	padding-left:8px;
}

.entry-meta {
	margin-bottom:18px;
	color:#777;
	font-size:12px;
}

.format-aside .entry-meta,
.format-status .entry-meta,
.format-quote .entry-meta  {
	margin-bottom:0;
}

.format-status .entry-meta,
.format-status .entry-summary {
	margin-left:108px;
}

.teaser .entry-summary {
	height:64px;
	overflow:hidden;
}

.entry-summary p {
	margin:0;
}

.format-aside .entry-summary p,
.format-status .entry-summary p,
.format-quote .entry-summary p  {
	margin-bottom:6px;
}

.teaser.format-aside .entry-summary,
.teaser.format-quote .entry-summary,
.teaser.format-status .entry-summary {
	height:101px;
}

.entry-content {
	font-size:15px;
	line-height:1.62em;
}

.format-chat .entry-content p,
.format-chat .entry-summary p {
	padding:2px 3px;
	margin:0;
	background:#FCFCFC;
}

.format-chat .entry-summary p {
	padding:0;
}

.format-chat .entry-content p:nth-child(odd),
.format-chat .entry-summary p:nth-child(odd)  {
	background:#F0F0F0;
	font-weight:bold;
}

.single .format-chat .entry-content p:last-child
.single .format-chat .entry-summary p:last-child {
	margin-bottom:24px;
}

.entry-attachment {
	margin-bottom:24px;
}

.teaser.format-gallery .entry-summary {
	height:274px;
}

.entry-summary .gallery-item {
	padding:0;
	margin:0 7px 14px;
}

.teaser img.attachment-gallery-thumb {
	max-width:90px;
}

.entry-attachment img {
	display:block;
	margin:0 auto 18px;
}

.entry-utility {
	padding-top:12px;
	border-top:#eee 1px solid;
}

.post-pagination {
	margin-bottom:12px;
}

#attachment-nav {
	padding-bottom:12px;
	margin-bottom:18px;
	border-bottom:#EEE 1px solid;
}

#attachment-nav img {
	display:block;
}

.nav-prev img {
	float:left;
}

.nav-next img {
	float:right;
}

.social-bookmarks {
	margin-bottom:20px;
	font-size:12px;
	font-weight:bold;
}

.social-bookmarks p {
	margin-bottom:12px;
}

.facebook-like,
.twitter-button,
.google-plus,
.pinterest-button {
	float:left;
}

.facebook-like {
	width:110px;
}

.fb_edge_comment_widget {
	width:401px;
}

.entry-author {
	padding:20px;
	margin-bottom:20px;
	background:#f3f3f3;
	box-shadow:0 0 3px #ccc;
	font-size:13px;
	line-height:1.62em;
}

.entry-author .avatar {
	float:left;
	padding:5px;
	box-shadow:0 0 3px #ccc;
	background:#e9e9e9;
}

.entry-author .author {
	margin-bottom:10px;
	font-size:15px;
}

.entry-author .author,
.author-bio,
.entry-author .author-meta {
	margin-left:126px;
}

.author-bio {
	margin-bottom:10px;
}

.entry-author .author-website,
.entry-author .author-twitter {
	float:left;
	width:50%;
	text-align:center;
}

.nocomments {
	margin:0;
	color:#999;
	font-size:18px;
	font-weight:bold;
	line-height:1.62em;
	text-align:center;
}

#comments-title,
#reply-title {
	margin-bottom:18px;
	font-size:24px;
	line-height:1.62em;
}

.commentlist {
	margin:0 0 20px 0;
	list-style:none;
}

.commentlist .children {
	margin:20px 0 0 40px;
	list-style:none;
}

.comment {
	margin:0;
}

.comment-body {
	padding:20px;
	margin-top:2.85%;
	background:#f3f3f3;
	box-shadow:0 0 3px #ccc;
}

.commentlist .comment:first-child .comment-body {
	margin-top:0;
}

.comment .avatar {
	float:right;
	padding:3px;
	margin:0 0 20px 20px;
	box-shadow:0 0 3px #ccc;
	background:#e9e9e9;
}

.comment .fn {
	font-size:15px;
	font-style:normal;
	font-weight:bold;
	line-height:1.62em;
}

.comment-meta {
	margin-bottom:18px;
	font-size:12px;
}

a.comment-reply-link {
	padding:4px 15px;
	border-radius:15px;
	box-shadow:#DDD 0 0 3px;
	background:#fcfcfc;
	background:-moz-linear-gradient(#FFF, #f9f9f9);
	background:-webkit-linear-gradient(#FFF, #f9f9f9);
	background:-o-linear-gradient(#FFF, #f9f9f9);
	background:-ms-linear-gradient(#FFF, #f9f9f9);
	background:linear-gradient(#FFF, #f9f9f9);
	border:none;
	color:#333;
	font-family:"Droid Sans", sans-serif;
	text-decoration:none;
}

a.comment-reply-link:hover {
	box-shadow:#CCC 0 0 5px;
}

a.comment-reply-link:focus {
	box-shadow:#CCC 0 0 5px;
	background:-moz-linear-gradient(#f9f9f9, #FFF);
	background:-webkit-linear-gradient(#f9f9f9, #FFF);
	background:-o-linear-gradient(#f9f9f9, #FFF);
	background:-ms-linear-gradient(#f9f9f9, #FFF);
	background:linear-gradient(#f9f9f9, #FFF);
}

.commentlist #respond {
	width:auto;
	padding:20px 0 0 0;
	box-shadow:none;
}

.comment-notes,
.form-allowed-tags {
	color:#aaa;
	font-size:12px;
	line-height:16px;
}

.comment-form-author,
.comment-form-email,
.comment-form-url,
.comment-form-comment {
	position:relative;
}

.comment-form-author label,
.comment-form-email label,
.comment-form-url label,
.comment-form-comment label {
	display:inline-block;
	position:absolute;
	top:1px;
	left:1px;
	z-index:1;
	width:60px;
	padding:0 10px;
	color:#444;
	line-height:36px;
}

.comment-form-author .required,
.comment-form-email .required,
.comment-form-url .required,
.comment-form-comment .required {
	position:absolute;
	top:1px;
	right:6%;
	z-index:2;
	color:#FF0000;
	font-size:24px;
	line-height:44px;
}

#author,
#email,
#url,
#comment {
	position:relative;
	width:93%;
	text-indent:80px;
}

input#author:focus,
input#email:focus,
input#url:focus,
textarea#comment:focus {
	position:relative;
	z-index:1;
	text-indent:0;
}

#comment {
	font-size:15px;
}

#post-nav,
#posts-nav {
	clear:both;
	padding-top:30px;
	font-size:15px;
	font-weight:bold;
	border-top:#eee 1px solid;
}

#post-nav {
	padding:15px 0;
	border-top:none;
}

.home #posts-nav {
	padding:20px;
	margin-bottom:20px;
	box-shadow:0 0 3px #999;
	background:#fff;
	border-top:none;
}

.paged #posts-nav,
.archive #posts-nav {
	padding:20px 0 0;
	margin:20px;
	margin-top:0;
	box-shadow:none;
	background:none;
	border-top:#eee 1px solid;
}

.page-template-template-no-sidebars-php.paged #posts-nav,
.page-template-template-no-sidebars-php.archive #posts-nav {
	padding:20px 0;
}

.nav-prev {
	float:left;
	width:50%;
}

.nav-next {
	float:right;
	width:50%;
	text-align:right;
}

.page-numbers {
	padding:0 4px;
}

.page-numbers.prev {
	padding-left:0;
}

.page-numbers.next {
	padding-right:0;
}

#sidebar {
	float:right;
	width:29.48%;
	color:#aaa;
}

.page-template-template-sidebar-content-php #sidebar {
	float:left;
}

.page-template-template-content-sidebar-php #sidebar {
	float:right;
}

#sidebar-left {
	float:left;
	width:49.65%;
	color:#aaa;
}

.page-template-template-sidebar-content-sidebar-php #sidebar-left {
	width:17.4%;
}

#sidebar-right
{
	float:right;
	width:43.45%;
	color:#aaa;
}

.page-template-template-sidebar-content-sidebar-php #sidebar-right {
	width:12.75%;
}

#sidebar-bottom {
	clear:both;
}

.widget {
	margin-bottom:30px;
	overflow:hidden;
}

.widget-title {
	margin:0;
	color:#aaa;
	font-size:13px;
	font-weight:bold;
	letter-spacing:1px;
	text-transform:uppercase;
}

.widget-area ul {
	margin:0;
	list-style:none;
	overflow:hidden;
}

.widget-area li {
	margin:0;
	border-bottom:#d9d9d9 1px dashed;
	line-height:30px;
}

.widget-area li li {
	border-bottom:none;
}

.widget-area li ul {
	margin-left:20px;
}

.widget-area a {
	color:#7799aa;
}
.widget-area a:hover {
	/*color:#6799aa;*/color:#344e57; background: #e9e9e9;
}

#footer {
	clear:both;
}

#footer-area {
	position:relative;
	z-index:1;
	padding:1.76% 3.52%;
	box-shadow:0 0 3px #999;
	background:#383838;
	background:-moz-linear-gradient(#444, #333);
	background:-webkit-linear-gradient(#444, #333);
	background:-o-linear-gradient(#444, #333);
	background:-ms-linear-gradient(#444, #333);
	background:linear-gradient(#444, #333);
	color:#999;
}

#footer-area .widget {
	float:left;
	width:30.8%;
	margin:0 0 1.9% 3.8%;
}

#footer-area .widget:first-child {
	margin-left:0;
}

#footer-area .widget-title {
	color:#e0e0e0;
}

#footer-area li {
	border-bottom:#555 1px dashed;
}

#copyright {
	clear:both;				
	padding:0 20px;
	box-shadow:0 -1px 3px #ccc;
	background:#e0e0e0;
	background:-moz-linear-gradient(#e3e3e3, #ddd);
	background:-webkit-linear-gradient(#e3e3e3, #ddd);
	background:-o-linear-gradient(#e3e3e3, #ddd);
	background:-ms-linear-gradient(#e3e3e3, #ddd);
	background:linear-gradient(#e3e3e3, #ddd);
	color:#999;
	line-height:40px;
}

.copyright {
	float:left;
	max-width:728px;
}

.credits {
	float:right;
	max-width:370px;
	margin-right:12px;
	text-align:right;
}

#copyright p {
	margin:0;
}

#copyright a {
	color:#7799aa;
	text-decoration:none;
}

#copyright a:hover {
	color:#b30813;
}

@media screen and (max-width: 1152px) {

	#wrapper {
		max-width:960px;
	}
	
	img.attachment-gallery-thumb {
		max-width:82px;
	}
	
	.teaser img.attachment-gallery-thumb {
		max-width:74px;
	}
	
	.single img.attachment-gallery-thumb {
		max-width:100%;
	}
	
	.format-audio object {
		min-height:24px;
	}
	
	.single .format-audio object {
		height:24px;
	}

	.social-bookmarks iframe {
		min-height:0;
	}
	
	#sidebar-header {
		width:468px;
		height:60px;
		margin-top:20px;
	}

}

@media screen and (max-width: 960px) {

	.content-sidebar-wrap,
	#content,
	.page-template-template-sidebar-content-sidebar-php .content-sidebar-wrap #content,
	#sidebar,
	#sidebar-right,
	#sidebar-left {
		float:none;
		width:auto;
	}
	
	.single .format-audio object {
		height:24px;
	}

	.social-bookmarks iframe {
		min-height:0;
	}
	
	#sidebar {
		padding:3.52%;
	}
	
	#sidebar .widget {
		float:left;
		width:32%;
		margin-left:1.88%;
	}
	
	#sidebar .widget:first-child {
		margin-left:0;
	}

}

@media screen and (max-width: 640px) {

	.wp-caption {
		padding:10px 0 0;
	}

	#site-title,
	#site-description {
		float:none;
		margin:0;		
		line-height:1.62em;
		text-align:center;
	}
	
	#site-title {
		padding-top:18px;
	}
	
	#site-description {
		padding-bottom:18px;
	}
	
	#sidebar-header {
		float:none;
		width:auto;
		height:auto;
		max-height:90px;
		margin-top:0;
	}
	
	#access ul {
		display:none;
	}
	
	#access li ul {
		position:static;
	}
	
	#access li ul ul {
		margin:0 !important;
	}
	
	#access ul,
	#access li {
		float:none;
		max-width:100%;
	}
	
	#access a {
		width:100%;
		padding:0;
		background:#444;
		background:-moz-linear-gradient(#555,#333);
		background:-webkit-linear-gradient(#555,#333);
		background:-o-linear-gradient(#555,#333);
		background:-ms-linear-gradient(#555,#333);
		background:linear-gradient(#555,#333);
	}
	
	#access li li a {
		text-align:center;
	}
	
	#access li li li a {
		background:#777;
		border-top-color:#7f7f7f;
	}
	
	#access a:hover {
		background:#888;
		background:-moz-linear-gradient(#999,#777);
		background:-webkit-linear-gradient(#999,#777);
		background:-o-linear-gradient(#999,#777);
		background:-ms-linear-gradient(#999,#777);
		background:linear-gradient(#999,#777);
	}
	
	#access li:hover > ul,
	#access li li:hover > ul,
	#access li li li:hover > ul {
		display:none;
	}
	
	.drop-down-toggle {
		display:block;
	}
	
	#access li li .drop-down-toggle {
		top:5px;
	}
	
	#access .nav-toggle {
		display:block;
		font-size:15px;
		font-weight:bold;
		line-height:40px;
	}
	
	#header #searchform {
		float:none;
		width:100%;
		padding:8px 0;
		margin:0;
		background:#fafafa;
		background:-moz-linear-gradient(#fafafa ,#fff);
		background:-webkit-linear-gradient(#fafafa ,#fff);
		background:-o-linear-gradient(#fafafa ,#fff);
		background:-ms-linear-gradient(#fafafa ,#fff);
		background:linear-gradient(#fafafa ,#fff);
		
	}
	
	
	#header input#s {
		display:block;
		width:225px;
		margin:0 auto;
	}
	
	.flex-control-nav li {
		margin:0 0 0 10px;
	}
	
	.flex-control-nav li:first-child {
		margin:0;
	}
	
	.flex-control-nav li a {
		box-shadow:none;
		background:rgba(255, 255, 255, 0.75);
	}
	
	#slider .entry-container {
		position:absolute;
		left:4%;
		bottom:6.3%;
	}
	
	#slider .entry-header,
	#slider .entry-summary {
		margin:0;
	}
	
	#slider .entry-title a,
	#slider .entry-summary{
		display:inline-block;
		padding:1% 3%;
		background:rgba(255, 255, 255, 0.75);
	}
	
	#slider .entry-meta {
		display:none;
	}
	
	#slider .entry-summary {
		max-width:61.8%;
	}
	
	#slider .entry-summary p {
		max-height:84px;
		overflow:hidden;
	}
	
	#slider .wp-post-image,
	#slider video,
	#slider .entry-attachment {
		float:none;
		display:block;
		max-width:100%;
		padding:0;
		margin:0;
		box-shadow:none;
	}
	
	#slider .format-video .entry-container {
		display:none;
	}
	
	.teaser,
	.teaser-odd {
		float:none;
		width:auto;
	}
	
	.wp-post-image,
	.teaser .wp-post-image {
		display:block;
		float:left;
		max-width:24%;
		padding:0.71%;
		margin:0 auto 12px;
	}
	
	.has-thumbnail .entry-summary {
		clear:both;
		margin:0;
	}
	
	.has-thumbnail.format-aside .entry-summary,
	.has-thumbnail.format-quote .entry-summary {
		clear:none;
		margin-left:28.15%;
		width:71.85%;
	}
	
	.has-thumbnail.format-chat .entry-content {
		clear:both;
		margin:0;
	}
	
	.has-thumbnail .entry-header {
		clear:none;
		margin-left:28.15%;
	}
	
	.teaser.has-thumbnail .entry-title,
	.teaser.has-thumbnail .entry-summary {
		clear:none;
		padding-left:3%;
	}
	
	.teaser.format-gallery .entry-summary {
		height:auto;
		margin:0;
	}
	
	.teaser.format-image .wp-post-image {
		float:none;
		max-width:100%;
	}
	
	.format-status .wp-post-image {
		display:none;
	}
	
	.format-status .entry-meta,
	.format-status .entry-summary {
		margin-left:108px;
	}
	
	img.attachment-gallery-thumb {
		max-width:74px;
	}
	
	.single img.attachment-gallery-thumb {
		max-width:100%;
	}
	
	.single .format-audio object {
		height:24px;
	}
	
	.entry-content {
		font-size:17px;
		line-height:1.62em;
	}
	
	.entry-author,
	.comment-body {
		padding:12px;
	}
	
	.entry-author .avatar,
	.comment .avatar {
		max-width:40px;
		padding:3px;
	}
	
	.entry-author .author,
	.author-bio,
	.entry-author .author-meta {
		margin-left:76px;
	}
	
	.page-numbers .text {
		display:none;
	}
	
	#sidebar-left,
	.page-template-template-sidebar-content-sidebar-php #sidebar-left {
		float:left;
		width:49.65%;
	}
	
	#sidebar-right,
	.page-template-template-sidebar-content-sidebar-php #sidebar-right {
		float:right;
		width:43.45%;
	}
	
	#sidebar .widget,
	#footer-area .widget {
		float:none;
		width:auto;
		margin-left:0;
	}
	
	#footer-area .widget {
		margin:10px 0;
	}
	
	.copyright,
	.credits {
		float:none;
		text-align:left;
	}

}


/* ---- Ulteriori stili ---*/

@import url('https://fonts.googleapis.com/css?family=	Titillium+Web:300,400,600,700,700i');
body , h1, h2, h3, h4, h5, h6{font-family:'Titillium Web';}
h2{font-size:40px; line-height:1.2;}
h3{font-size:32px; line-height:1.2;}
h4{font-size:23px; line-height:1.2;}
#footer{background-color:#30373d;}
a:link {color:#A0081E}

a:visited {color:#A0081E}
a:hover{color:#b30813; background:#fefff0;}
h4:hover {
	color:#a22929;
	
}
.site-title 
.pt-cv-wrapper .btn-success {
    color: #d50a28;
    background-color: #fafafa;
    border-color: #f5f5f5;
}

.pt-cv-wrapper .btn-success:hover {
    color: #000000;
    background-color: #efefef;
    border-color: #f5f5f5;
}
.pt-cv-content, .pt-cv-content * {
    font-weight: 400; font-family: 'Titillium Web', sans serif !important;
}
.pt-cv-ifield {background:#fff; padding:.2em;/*border:1px solid #ccc;*/}

.pt-cv-wrapper .pagination>.active>a, .pt-cv-wrapper .pagination>.active>a:focus, .pt-cv-wrapper .pagination>.active>a:hover, .pt-cv-wrapper .pagination>.active>span, .pt-cv-wrapper .pagination>.active>span:focus, .pt-cv-wrapper .pagination>.active>span:hover {background:#30373d;}


ul#menu-navigazione.awesome-menu{font-size:16px;}
#sidebar-header{
z-index:999999; position:fixed;
top:10;
right:0;
margin-top:00px;  }
#ajaxsearchlite1{z-index:999;}


#video-listing{}
.listing-item{width:60%;}
.display-posts-listing img {
    float: left;
    margin: 0 10px 10px 10px; width:90%;
}
#searchform label{color:transparent;background:transparent; /*background: url("http://www.cittametropolitana.fi.it/wp-content/uploads/lente.png") no-repeat scroll #fff 20px 0px; text-align:right;*/ margin:2% 0 0 70%;}
#header #searchform {
   float: left;
    width: 30%;
    margin: -1% 9% 0 40%;padding: 2% 0 0 0;}
#header input#s {
    width: 99%;
    padding: 5px;
    margin: -10px 0 20px 5px;
    box-shadow: inset 0px 0px 1px #000;
    background: -moz-linear-gradient(transparent, transparent);
    background: -o-linear-gradient(transparent, transparent);
    background: -ms-linear-gradient(transparent, transparent);
    background: linear-gradient(transparent, transparent);
    border: none;
    color: #111;
    font-size: 12px;
    font-family: 'Titillium Web', sans serif ;
}
#searchform label{line-height:1px; display:none;}
#aside.search-3.widget.widget_search{width: 30%;}
#header .widget-title{margin: 0%-25% 0% 0%; background-color:#000; color:#fff; width:90%;}
@media screen and (max-width:640px)
{ 
	#header input#s{color:#111; background-color:#fff;    background: -moz-linear-gradient(#fafafa, #fff);
    background: -o-linear-gradient(#fafafa, #fff);
    background: -ms-linear-gradient(#fafafa, #fff);
    background: linear-gradient(#fafafa, #fff);margin: 80% 10% 0 -35%;}
#header #searchform{background: -moz-linear-gradient(transparent, transparent);
    background: -o-linear-gradient(transparent, transparent);
    background: -ms-linear-gradient(transparent, transparent);
    background: linear-gradient(transparent, transparent);
 width: 60%;}
#searchform label{margin:-5% 0; background:transparent;}
}
#searchform br{display:none;}
#header input#s:focus{color:#111; background-color:#fff;    background: -moz-linear-gradient(#fafafa, #fff);
    background: -o-linear-gradient(#fafafa, #fff);
    background: -ms-linear-gradient(#fafafa, #fff);
    background: linear-gradient(#fafafa, #fff);}
#searchform .intro_sticky_hd{position: absolute;}
@media print{
#header #searchform {visibility: hidden;}
#header input#s {visibility: hidden;}
#sidebar-header{visibility: hidden;}
	
}
.hometab{-webkit-column-count: 3; -moz-column-count: 3; column-count: 3;}
@media screen and (max-width:700px)
{.hometab{-webkit-column-count: 2; -moz-column-count: 2; column-count: 2;}}
.homerosso{border-radius: 6px; background: #d50a28; color: #ffffff; vertical-align: middle; font-size: 1.2em; margin: .2em; padding: .5em; min-height: 2.3em; display: block; overflow:hidden;}
.homemet{width: 32.7%; border: 1px solid #a00; float: left; margin: 0% .27% 0% 0%;}
.homerossop{border-radius: 6px; background: #d50a28; color: #ffffff; vertical-align: middle; font-size: 1.1em; margin: .1em; padding: .4em; min-height: 1.5em; display: block; overflow:hidden;}
.homerossop:hover{background:#9a071e;}
.homegrigiop{border-radius: 6px; background: #d6d6d6; color: #000000; vertical-align: middle; font-size: 1.1em; margin: .2em; padding: .3em; min-height: 1.5em; display: block; overflow:hidden; text-align:center; border:1px solid #8A8A7B;}
.homegrigiop:hover{background:#fff;}
@media screen and (max-width:700px)
{.homemet{width: 98%; border: 1px solid #a00; float: left; margin: 0% .44% 1.5% 0%;}}
.homepiano{width: 22%; margin: 1%; min-height: 2.5em; background: #fff; float: left; border-radius: 6px;border:1px solid #d6d6d6;}
@media screen and (max-width:700px)
{.homepiano{width: 41%; margin: 1%; min-height: 2.5em; background: #fff; float: left; border-radius: 6px;border:1px solid #d6d6d6;}}
#shiftnav-toggle-main .shiftnav-toggle-burger {padding-top:40px; margin-left:2%;}
.shiftnav-wrap{margin-top:-114px;}
.comuni{margin-left: 1%; width: 70%; float: left;}
.comunin{width: 27%; float: right; border: 1px solid #c1c1c1; margin-right: .5%; padding: 0 .1em 0 .2em;}
.videocm{width: 31%; float: left;}
.intro_sticky_hd {
    margin-top: 0px;
    position: fixed;
    top: 0;
}

#header .widget-title {
    margin: 0%-25% 0% 0%;
    background-color: #000;
    color: #fff;
    width: 90%;
	top:0; position:fixed;
}
@media screen and (max-width:700px){.comuni{width:100%;}
	.comunin{width:96%; margin:24% 2% 0 auto;}
	.intro_sticky_hd a{left:40px;}
	#site-description{display:none;}
	#sidebar-header .widget-title {display:none;}}

#header #searchform {
    float: left;
    width: 25%;
	margin: 3.5% 2% 0 66%;}
.pianostrat{width: 38%; float: left; padding: 1em; margin-left: 2%;}

@media screen and (max-width:700px){.pianostrat{width: 100%;}
	.videocm{width: 100%;}}
.widget-title{margin:-10% -25% 5% 0%;}
#VideoMetro img{width:450px; height:80px;}
.vsx{width:48%; margin:0 1% 0 1%; float:left;}
h1.entry-title{display:none}
#VideoMetro a:hover{background-color:#fff; text-decoration:underline; color:#a22929;}
.widget-area a:hover{	 color:#a22929; }
#wrapper{margin:-24px auto;}

.mappa{
	border:1px solid #a0000E; 
	background:#e5e5e5;
    /*ckground: #A0000E;
    color: #fff;*/
    padding: 3px 8px;
    font-weight: bold;
    text-align: left;
    text-decoration: none !important;
}

.mappa:hover {text-decoration:underline; background:#fff;}
.boxSentiero{margin:0 1em 1.5em 1em; border:1px solid #D50A28; padding: .5em; }

.containerover {
  position: relative;
  width: 70%;
}

.imageover {
  display: block;
  width: 100%; max-width:400px;
  height: auto;text-align:center;
}

.overlayT {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 107%;max-width:400px;
  opacity: 0;
  transition: .5s ease;
  background-color: rgba( 0, 0, 0, 0.6 );
}

.containerover:hover .overlayT {
  opacity: 1;
}

.textover {
  color: white;
  font-size: 1.0em;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}

#listatemi{ list-style-type:none;  }
ul#listatemi li{display:block;  margin: 2px -10px 2px -10px;  float: left; /*border-bottom:1px solid #D50A28; border-top:1px solid #D50A28;*/ /*padding:.1em 0em .1em 1em */}
#listatemi img{border:1px solid #ccc; padding:.2em;}



/* --- */
body {background: rgb(232, 232, 232);}
a:hover {color:#a22929;}
#content a:hover {color:#a22929;}
.pt-cv-wrapper .btn-success { color: #fff; background-color: #ffa5aa;  border-color: #ffccce;}
.responsive-menuwrapper { width: 100%; max-width: 300px; position:fixed;  -webkit-perspective: 1000px; perspective: 1000px;-webkit-perspective-origin: 50% 200%;    perspective-origin: 50% 200%;    z-index: 99999; font-size:16px;}

#header {margin: 0  1.5% 0 0;background: url("http://www.cittametropolitana.fi.it/wp-content/uploads/2017/07/Logo-BN90.png") no-repeat scroll 45px 25px #D50A28;
color:#ffffff; }
#header-image { display: block;width: 102%; margin-bottom: 0%; box-shadow: 0 0 3px #999; background: #fff;}
#box-link { position: absolute; top: 20px; right: 20px; width: 83px; height: 83px; background-color: transparent; border: 1px solid yellow; }
#site-title {text-transform: uppercase; color:#ffffff;  font-weight: 700; letter-spacing: 0.03em; text-shadow: 0px 0px 0px #E0E0E0; padding: 28px 0px 10px 130px;}
#site-title a:link{color: #ffffff;font-size:32px;}
}
#site-title a:hover{background: #D50A28; color:#111; text-decoration:underline;}

#site-description{background:#30373D; top:0;  margin:0 4% 0 0; width:96%; position: absolute; color:#fff; vertical-align:top; padding: 0.2em 0em 0.5em 2em;  font-weight: 700;line-height: 1.3em;/*z-index:9999;*/}
.intro_sticky_hd{background: url("http://www.cittametropolitana.fi.it/wp-content/uploads/2017/07/Logo-BN60.png") no-repeat scroll 50px top #D50A28;padding-left:70px; }

.intro_sticky_hd a{background:#D50A28; color:#ffffff;top:-30%; left:60px; position:relative;}
.intro_sticky_hd a:hover{ color:#111; text-decoration:underline;}

.pt-cv-ifield {background:#fff; padding:.2em;}
.pt-cv-wrapper .pagination>.active>a, .pt-cv-wrapper .pagination>.active>a:focus, .pt-cv-wrapper .pagination>.active>a:hover, .pt-cv-wrapper .pagination>.active>span, .pt-cv-wrapper .pagination>.active>span:focus, .pt-cv-wrapper .pagination>.active>span:hover {background:#30373d;}
 .pt-cv-wrapper a:hover {text-decoration:underline;}

#wrapper {position: relative;max-width:96%;width:96%;margin: 0 auto;box-shadow: 0 0 6px rgb(180, 180, 180);background: rgb(253, 253, 253);overflow: hidden;}

#access {min-height: 40px;box-shadow: 0 0 3px rgb(153, 153, 153);background: #f0f0f0;}

#access a {display: block;padding: 0 10px 20px 10px;color: #111111;text-align: center;text-decoration: none;}
#access a:hover {color:#ffffff; background:#505050;}
#access li li a {min-width: 150px;margin: 0;background: rgb(85, 85, 85);border-top: rgb(95, 95, 95) 1px solid;font-size: 13px;
line-height: 33px;text-align: left;overflow: hidden; color:#ffffff;}
#access li li li a{background:#555;  border-top-color:#7f7f7f;      }
element.style {
}
.widget-area a:hover {color: #1E4052; text-decoration:underline; background:#FFFFFF;}
.widget-title{color:#333; background:#fdfdfd;	      }
.wp-post-image, .format-status .avatar {float: left;box-shadow: 0 0 1px rgb(170, 170, 170);padding:.5em;background: rgb(255, 255, 255);max-width: 38.2%;}
.post {padding: 2.7%;margin-bottom: 2.7%;box-shadow: none;border: 1px solid rgb(200, 200, 200);background: rgb(255, 255, 255);}
.home .post {padding:2.7% 2.7% 2.7% 3%;	margin-bottom:2.7%;box-shadow:none;background:#fff;}

textarea {padding: 8px;   box-shadow: #F0F0F0 0 1px 3px inset; background: #F9F9F9;  border: #EEE 1px solid; color: #555; font-family: "Droid Sans", sans-serif; font-size: 13px;}
form#searchform{background: #fdfdfd;}

input#s{padding: 8px;  box-shadow: #F0F0F0 0 1px 3px inset; background: #F9F9F9; border: #EEE 1px solid;  color: #333; font-family: "Droid Sans", sans-serif;  font-size: 13px;}

label{background: #fdfdfd;}

.entry{box-shadow:none;}
.entry-meta {margin-bottom: 18px;color: #fff;  font-size: 12px;}
.archive .post{margin: 1.5% 1% 1.5% 1%; padding: 1.5% ;}

#current-location h6{display:none;}

#footer-area {position: relative; z-index: 1; padding: 1.76% 3.52%;  box-shadow: 0px 0px 3px #999;    background: #30373d;    color: #ffffff;}
#footer-area .widget {float: left;width:30.8%;margin: 0 0 .2% 3.8%;}
#footer a:link{color:#65dde0;}
#footer a:visited{color:#00AEB3;}
img.filtro:hover { filter: sepia(1);-webkit-filter: sepia(1);-moz-filter: sepia(1);-o-filter: sepia(1);	-ms-filter: sepia(1);}
#footer h3{background:#30373D;}
#copyright{clear:both; padding:0 20px; box-shadow:0 -1px 3px #ccc; line-height:40px;}
.inv {display: none;}
img.filtro:hover { filter: sepia(1);-webkit-filter: sepia(1);-moz-filter: sepia(1);-o-filter: sepia(1);-ms-filter: sepia(1);}
img.filtro1:hover{ filter: hue-rotate(115deg);	-webkit-filter: hue-rotate(115deg);-moz-filter: hue-rotate(115deg);-o-filter: hue-rotate(115deg);-ms-filter: hue-rotate(115deg);}
@media screen and (min-width: 641px )and (max-width: 803px) {
#site-title {text-transform: uppercase; font-weight: 700; letter-spacing: -0.03em; padding: 58px 0px 10px 5px; width:100%;}
#site-title a:link{font-size: 16px; padding: 24px 0 0 50px;}
.intro_sticky_hd{background: url("http://www.cittametropolitana.fi.it/wp-content/uploads/2017/07/Logo-BN50.png") no-repeat scroll 5px top #D50A28;padding-left:12px; width:100%;}
#header {background: url("http://www.cittametropolitana.fi.it/wp-content/uploads/2017/07/Logo-BN60.png") no-repeat scroll 40px 5px #D50A28;color:#ffffff; }
}
@media screen and (max-width: 640px) {
#site-title {text-transform: uppercase; font-weight: 700;letter-spacing: -0.03em;padding: 58px 0px 10px 5px; width:100%;}
#site-title a:link{font-size: 16px;}
.intro_sticky_hd{background: url("http://www.cittametropolitana.fi.it/wp-content/uploads/2017/07/Logo-BN50.png") no-repeat scroll 35px top #D50A28;padding-left:12px; width:100%;}
#header {background: url("http://www.cittametropolitana.fi.it/wp-content/uploads/2017/07/Logo-BN60.png") no-repeat scroll 40px 5px #D50A28;color:#ffffff; }
#access .nav-toggle {display: block;font-size: 15px;font-weight: bold;line-height: 40px; background: #f0f0f0;}
#access a {display: block;padding: 0 20px;color: #111111;text-align: center;text-decoration: none;font-size:16px;}
#access a {width: 100%;padding: 0;background:#fafafa;color:#111;}
}

body .tabsy ul.tabsy-nav li a{color:#111;font-size:90%;font-weight:inherit;padding:10px 8px;cursor:pointer;margin-right:-1px;min-height:1px;top:1px;border-width:1px 1px 0 1px;background:#F2F0F0;background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #fdfcfc), color-stop(50%, #fbf9f9), color-stop(50%, #f7f5f6), color-stop(100%, #f2f0f0));background-image:-webkit-linear-gradient(top, #fdfcfc,#fbf9f9 50%,#f7f5f6 50%,#f2f0f0);background-image:-moz-linear-gradient(top, #fdfcfc,#fbf9f9 50%,#f7f5f6 50%,#f2f0f0);background-image:-o-linear-gradient(top, #fdfcfc,#fbf9f9 50%,#f7f5f6 50%,#f2f0f0);background-image:linear-gradient(top, #fdfcfc,#fbf9f9 50%,#f7f5f6 50%,#f2f0f0)}

.bnsfc-container{padding:0 .5em 0 1.5em; text-align:center;margin:.2em -1.7em 0 -1.7em; }
.bns-featured-category .teaser{width:86.43%;}
.bnsfc-content{padding:0 0 0 1.5em;text-align:left;}
.wp-post-image{max-width:75%;}

.mappa-periferie {position: relative; padding-bottom: 48%;  height: 0; overflow: hidden;}
.mappa-periferie iframe {position: absolute; top: 0;left: 0; width: 100%;  height: 100%;}

.filtro2{float: left;/* margin: .1em .4em .1em .2em;*/ position:relative; overflow:hidden;bottom:1px;left:0; width: 32px; }
@media screen and (max-width: 840px) {.filtro2{float: left; margin: .1em .2em .1em .2em; width: 23px;}}

/* --- Shift nav */
#shiftnav-toggle-main{position:fixed;margin: -1% 0%  0% 1.5%;width:10%; padding:20px 0;}
.testom{position:relative;margin-top:52px;margin-left:-68px;font-size:82%;  text-align:left;}
.alto{position: absolute;top:0; background:#000000; color:#ffffff; width:5%; heghit:1%;}

